package cn.feast.coding.model.generator;

/**
 * Created By FeastCoding.
 */
public class PageTemplate {
    private Integer id;
    private String pageName;
    private String pagePath;
    private String pageImag;
    private String pageFrame;
    private String pageDesc;
    private Integer pageDefault;

    public String getPageFrame() {
        return pageFrame;
    }

    public void setPageFrame(String pageFrame) {
        this.pageFrame = pageFrame;
    }

    public Integer getPageDefault() {
        return pageDefault;
    }

    public void setPageDefault(Integer pageDefault) {
        this.pageDefault = pageDefault;
    }

    public Integer getId() {
        return id;
    }

    public void setId(Integer id) {
        this.id = id;
    }

    public String getPageName() {
        return pageName;
    }

    public void setPageName(String pageName) {
        this.pageName = pageName;
    }

    public String getPagePath() {
        return pagePath;
    }

    public void setPagePath(String pagePath) {
        this.pagePath = pagePath;
    }

    public String getPageImag() {
        return pageImag;
    }

    public void setPageImag(String pageImag) {
        this.pageImag = pageImag;
    }

    public String getPageDesc() {
        return pageDesc;
    }

    public void setPageDesc(String pageDesc) {
        this.pageDesc = pageDesc;
    }

}
